<html>
	<head>
		<link rel="preconnect" href="https://fonts.googleapis.com" />
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
		<link
			href="https://fonts.googleapis.com/css2?family=Inter:wght@400;600;700&display=swap"
			rel="stylesheet"
		/>

		<link
			rel="stylesheet"
			href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.css"
		/>
		<link rel="stylesheet" href="style.css" />
	</head>
	<body>
		<div id="root"></div>
		<script src="index.pack.js"></script>
	</body>
</html>
